So... RH EL 5 is out. Is Zimbra still compatible with this version or still only version 4? The only thing holding me back from getting my Zimbra server up and running is the server OS. I'm about to purchase it but now that version 5 is out I don't really wanna buy version 4.